h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_250 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_250 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_250 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_250 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_250 a { color: inherit; }
#imTextObject_250 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_250 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_250 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_250 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_250 p { margin: 0; padding: 0; }
#imTextObject_250 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_250 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_250 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_250 .imUl { text-decoration: underline; }
#imTextObject_250 .ff0 { font-family: "Tahoma"; }
#imTextObject_250 .ff1 { font-family: "Arlekino"; }
#imTextObject_250 .ff2 { font-family: "Arlekino"; }
#imTextObject_250 .cf1 { color: #000000; }
#imTextObject_250 .cf2 { color: #FFFFFF; }
#imTextObject_250 .cf3 { color: #FFBF00; }
#imTextObject_250 .cf4 { color: #000000; }
#imTextObject_250 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_250 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_250 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_250 .cb1 { background-color: #000000; }
#imTextObject_250 .cb2 { background-color: transparent; }
#imTextObject_250 .cb3 { background-color: #FFBF00; }
#imTextObject_250 .cb4 { background-color: #000000; }
#imCell_253 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_253 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_253 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_254 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_254 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_254 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_254 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_254 a { color: inherit; }
#imTextObject_254 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_254 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_254 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_254 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_254 p { margin: 0; padding: 0; }
#imTextObject_254 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_254 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_254 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_254 .imUl { text-decoration: underline; }
#imTextObject_254 .ff0 { font-family: "Tahoma"; }
#imTextObject_254 .ff1 { font-family: "Georgia"; }
#imTextObject_254 .ff2 { font-family: "Georgia"; }
#imTextObject_254 .cf1 { color: #000000; }
#imTextObject_254 .cf2 { color: #FFFFFF; }
#imTextObject_254 .cf3 { color: #FF0000; }
#imTextObject_254 .cf4 { color: #FFBF00; }
#imTextObject_254 .cf5 { color: #000000; }
#imTextObject_254 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_254 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_254 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_254 .cb1 { background-color: #000000; }
#imTextObject_254 .cb2 { background-color: transparent; }
#imTextObject_254 .cb3 { background-color: #FF0000; }
#imTextObject_254 .cb4 { background-color: #FFBF00; }
#imTextObject_254 .cb5 { background-color: #000000; }
#imCell_255 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_255 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_255 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_256 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_256 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_256 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_256 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_256 a { color: inherit; }
#imTextObject_256 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_256 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_256 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_256 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_256 p { margin: 0; padding: 0; }
#imTextObject_256 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_256 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_256 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_256 .imUl { text-decoration: underline; }
#imTextObject_256 .ff0 { font-family: "Tahoma"; }
#imTextObject_256 .ff1 { font-family: "Georgia"; }
#imTextObject_256 .ff2 { font-family: "Georgia"; }
#imTextObject_256 .cf1 { color: #000000; }
#imTextObject_256 .cf2 { color: #FFFFFF; }
#imTextObject_256 .cf3 { color: #FF0000; }
#imTextObject_256 .cf4 { color: #FFBF00; }
#imTextObject_256 .cf5 { color: #000000; }
#imTextObject_256 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_256 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_256 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_256 .cb1 { background-color: #000000; }
#imTextObject_256 .cb2 { background-color: transparent; }
#imTextObject_256 .cb3 { background-color: #FF0000; }
#imTextObject_256 .cb4 { background-color: #FFBF00; }
#imTextObject_256 .cb5 { background-color: #000000; }
#imCell_257 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_257 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_257 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_258 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_258 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_258 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_258 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_258 a { color: inherit; }
#imTextObject_258 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_258 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_258 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_258 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_258 p { margin: 0; padding: 0; }
#imTextObject_258 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_258 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_258 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_258 .imUl { text-decoration: underline; }
#imTextObject_258 .ff0 { font-family: "Tahoma"; }
#imTextObject_258 .ff1 { font-family: "Georgia"; }
#imTextObject_258 .ff2 { font-family: "Georgia"; }
#imTextObject_258 .cf1 { color: #000000; }
#imTextObject_258 .cf2 { color: #FFFFFF; }
#imTextObject_258 .cf3 { color: #FF0000; }
#imTextObject_258 .cf4 { color: #FFBF00; }
#imTextObject_258 .cf5 { color: #000000; }
#imTextObject_258 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_258 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_258 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_258 .cb1 { background-color: #000000; }
#imTextObject_258 .cb2 { background-color: transparent; }
#imTextObject_258 .cb3 { background-color: #FF0000; }
#imTextObject_258 .cb4 { background-color: #FFBF00; }
#imTextObject_258 .cb5 { background-color: #000000; }
#imCell_259 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_259 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_259 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_260 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_260 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_260 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_260 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_260 a { color: inherit; }
#imTextObject_260 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_260 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_260 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_260 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_260 p { margin: 0; padding: 0; }
#imTextObject_260 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_260 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_260 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_260 .imUl { text-decoration: underline; }
#imTextObject_260 .ff0 { font-family: "Tahoma"; }
#imTextObject_260 .ff1 { font-family: "Georgia"; }
#imTextObject_260 .ff2 { font-family: "Georgia"; }
#imTextObject_260 .cf1 { color: #000000; }
#imTextObject_260 .cf2 { color: #FFFFFF; }
#imTextObject_260 .cf3 { color: #FF0000; }
#imTextObject_260 .cf4 { color: #FFBF00; }
#imTextObject_260 .cf5 { color: #000000; }
#imTextObject_260 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_260 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_260 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_260 .cb1 { background-color: #000000; }
#imTextObject_260 .cb2 { background-color: transparent; }
#imTextObject_260 .cb3 { background-color: #FF0000; }
#imTextObject_260 .cb4 { background-color: #FFBF00; }
#imTextObject_260 .cb5 { background-color: #000000; }
#imCell_261 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_261 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_261 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_262 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_262 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_262 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_262 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_262 a { color: inherit; }
#imTextObject_262 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_262 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_262 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_262 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_262 p { margin: 0; padding: 0; }
#imTextObject_262 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_262 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_262 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_262 .imUl { text-decoration: underline; }
#imTextObject_262 .ff0 { font-family: "Tahoma"; }
#imTextObject_262 .ff1 { font-family: "Georgia"; }
#imTextObject_262 .ff2 { font-family: "Georgia"; }
#imTextObject_262 .cf1 { color: #000000; }
#imTextObject_262 .cf2 { color: #FFFFFF; }
#imTextObject_262 .cf3 { color: #FF0000; }
#imTextObject_262 .cf4 { color: #FFBF00; }
#imTextObject_262 .cf5 { color: #000000; }
#imTextObject_262 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_262 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_262 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_262 .cb1 { background-color: #000000; }
#imTextObject_262 .cb2 { background-color: transparent; }
#imTextObject_262 .cb3 { background-color: #FF0000; }
#imTextObject_262 .cb4 { background-color: #FFBF00; }
#imTextObject_262 .cb5 { background-color: #000000; }
#imCell_263 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 190px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_263 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 73px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_263 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_264 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 190px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_264 { position: relative; width: 395px; min-height: 184px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_264 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_264 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_264 a { color: inherit; }
#imTextObject_264 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_264 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_264 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_264 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_264 p { margin: 0; padding: 0; }
#imTextObject_264 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_264 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_264 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_264 .imUl { text-decoration: underline; }
#imTextObject_264 .ff0 { font-family: "Tahoma"; }
#imTextObject_264 .ff1 { font-family: "Georgia"; }
#imTextObject_264 .ff2 { font-family: "Georgia"; }
#imTextObject_264 .cf1 { color: #000000; }
#imTextObject_264 .cf2 { color: #FFFFFF; }
#imTextObject_264 .cf3 { color: #FF0000; }
#imTextObject_264 .cf4 { color: #FFBF00; }
#imTextObject_264 .cf5 { color: #000000; }
#imTextObject_264 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_264 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_264 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_264 .cb1 { background-color: #000000; }
#imTextObject_264 .cb2 { background-color: transparent; }
#imTextObject_264 .cb3 { background-color: #FF0000; }
#imTextObject_264 .cb4 { background-color: #FFBF00; }
#imTextObject_264 .cb5 { background-color: #000000; }
#imCell_265 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_265 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_265 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_266 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_266 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_266 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_266 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_266 a { color: inherit; }
#imTextObject_266 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_266 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_266 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_266 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_266 p { margin: 0; padding: 0; }
#imTextObject_266 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_266 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_266 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_266 .imUl { text-decoration: underline; }
#imTextObject_266 .ff0 { font-family: "Tahoma"; }
#imTextObject_266 .ff1 { font-family: "Georgia"; }
#imTextObject_266 .ff2 { font-family: "Georgia"; }
#imTextObject_266 .cf1 { color: #000000; }
#imTextObject_266 .cf2 { color: #FFFFFF; }
#imTextObject_266 .cf3 { color: #FF0000; }
#imTextObject_266 .cf4 { color: #FFBF00; }
#imTextObject_266 .cf5 { color: #000000; }
#imTextObject_266 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_266 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_266 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_266 .cb1 { background-color: #000000; }
#imTextObject_266 .cb2 { background-color: transparent; }
#imTextObject_266 .cb3 { background-color: #FF0000; }
#imTextObject_266 .cb4 { background-color: #FFBF00; }
#imTextObject_266 .cb5 { background-color: #000000; }
#imCell_267 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_267 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_267 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_268 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_268 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_268 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_268 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_268 a { color: inherit; }
#imTextObject_268 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_268 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_268 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_268 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_268 p { margin: 0; padding: 0; }
#imTextObject_268 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_268 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_268 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_268 .imUl { text-decoration: underline; }
#imTextObject_268 .ff0 { font-family: "Tahoma"; }
#imTextObject_268 .ff1 { font-family: "Georgia"; }
#imTextObject_268 .ff2 { font-family: "Georgia"; }
#imTextObject_268 .cf1 { color: #000000; }
#imTextObject_268 .cf2 { color: #FFFFFF; }
#imTextObject_268 .cf3 { color: #FF0000; }
#imTextObject_268 .cf4 { color: #FFBF00; }
#imTextObject_268 .cf5 { color: #000000; }
#imTextObject_268 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_268 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_268 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_268 .cb1 { background-color: #000000; }
#imTextObject_268 .cb2 { background-color: transparent; }
#imTextObject_268 .cb3 { background-color: #FF0000; }
#imTextObject_268 .cb4 { background-color: #FFBF00; }
#imTextObject_268 .cb5 { background-color: #000000; }
#imCell_271 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_271 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_271 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_272 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_272 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_272 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_272 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_272 a { color: inherit; }
#imTextObject_272 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_272 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_272 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_272 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_272 p { margin: 0; padding: 0; }
#imTextObject_272 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_272 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_272 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_272 .imUl { text-decoration: underline; }
#imTextObject_272 .ff0 { font-family: "Tahoma"; }
#imTextObject_272 .ff1 { font-family: "Georgia"; }
#imTextObject_272 .ff2 { font-family: "Georgia"; }
#imTextObject_272 .cf1 { color: #000000; }
#imTextObject_272 .cf2 { color: #FFFFFF; }
#imTextObject_272 .cf3 { color: #FF0000; }
#imTextObject_272 .cf4 { color: #000000; }
#imTextObject_272 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_272 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_272 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_272 .cb1 { background-color: #000000; }
#imTextObject_272 .cb2 { background-color: transparent; }
#imTextObject_272 .cb3 { background-color: #FF0000; }
#imTextObject_272 .cb4 { background-color: #000000; }
#imCell_273 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_273 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_273 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_273 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_273 a { color: inherit; }
#imTextObject_273 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_273 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_273 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_273 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_273 p { margin: 0; padding: 0; }
#imTextObject_273 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_273 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_273 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_273 .imUl { text-decoration: underline; }
#imTextObject_273 .ff0 { font-family: "Tahoma"; }
#imTextObject_273 .ff1 { font-family: "Arlekino"; }
#imTextObject_273 .ff2 { font-family: "Arlekino"; }
#imTextObject_273 .cf1 { color: #000000; }
#imTextObject_273 .cf2 { color: #FFFFFF; }
#imTextObject_273 .cf3 { color: #000000; }
#imTextObject_273 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_273 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_273 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_273 .cb1 { background-color: #000000; }
#imTextObject_273 .cb2 { background-color: transparent; }
#imTextObject_273 .cb3 { background-color: #000000; }
